import { marker as _ } from '@biesbjerg/ngx-translate-extract-marker';
import { DossierAttributeConfigType } from '@red/domain';

export const dossierAttributeTypesTranslations: { readonly [key in DossierAttributeConfigType]: string } = {
    TEXT: _('dossier-attribute-types.text'),
    NUMBER: _('dossier-attribute-types.number'),
    DATE: _('dossier-attribute-types.date'),
    IMAGE: _('dossier-attribute-types.image'),
} as const;
